# EditorScenePanel.SceneModelListener (vilya 1.3 API)
Date: 2011-04-06

## com.threerings.stage.tools.editor
Interface EditorScenePanel.SceneModelListener

All Known Implementing Classes:
  EditorFrame

Enclosing class:
  EditorScenePanel

    public static interface EditorScenePanel.SceneModelListener

Method Summary
`void` `setMisoSceneModel(StageMisoSceneModel sceneModel)`

Method Detail

### setMisoSceneModel

    void setMisoSceneModel(StageMisoSceneModel sceneModel)

Copyright © 2011. All Rights Reserved.